<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Data Fields</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li class="current"><a href="functions.html"><span>Data&#160;Fields</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li class="current"><a href="functions.html"><span>All</span></a></li>
      <li><a href="functions_vars.html"><span>Variables</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions.html#index_a"><span>a</span></a></li>
      <li><a href="functions_b.html#index_b"><span>b</span></a></li>
      <li><a href="functions_c.html#index_c"><span>c</span></a></li>
      <li><a href="functions_d.html#index_d"><span>d</span></a></li>
      <li><a href="functions_e.html#index_e"><span>e</span></a></li>
      <li><a href="functions_f.html#index_f"><span>f</span></a></li>
      <li><a href="functions_g.html#index_g"><span>g</span></a></li>
      <li><a href="functions_h.html#index_h"><span>h</span></a></li>
      <li><a href="functions_i.html#index_i"><span>i</span></a></li>
      <li><a href="functions_l.html#index_l"><span>l</span></a></li>
      <li><a href="functions_m.html#index_m"><span>m</span></a></li>
      <li><a href="functions_n.html#index_n"><span>n</span></a></li>
      <li><a href="functions_o.html#index_o"><span>o</span></a></li>
      <li><a href="functions_p.html#index_p"><span>p</span></a></li>
      <li><a href="functions_q.html#index_q"><span>q</span></a></li>
      <li><a href="functions_r.html#index_r"><span>r</span></a></li>
      <li class="current"><a href="functions_s.html#index_s"><span>s</span></a></li>
      <li><a href="functions_t.html#index_t"><span>t</span></a></li>
      <li><a href="functions_v.html#index_v"><span>v</span></a></li>
      <li><a href="functions_y.html#index_y"><span>y</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
<div class="textblock">Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:</div>

<h3><a class="anchor" id="index_s"></a>- s -</h3><ul>
<li>sampleCnt
: <a class="el" href="structrl_gp_adc_samples__t.html#aaf7ec2b2d21605f798007b4d0ecd8e55">rlGpAdcSamples_t</a>
</li>
<li>satCqVal
: <a class="el" href="structrl_rf_rx_saturation_cq_data__t.html#a5e31a97b6f3699902d78f60f3a9e36ce">rlRfRxSaturationCqData_t</a>
</li>
<li>satMonSel
: <a class="el" href="structrl_rx_sat_mon_conf__t.html#a4fbec096c7956197d361d961011c44f8">rlRxSatMonConf_t</a>
</li>
<li>sbcID
: <a class="el" href="structrl_error_resp__t.html#a9389b0ac149565586e7982941463674f">rlErrorResp_t</a>
</li>
<li>sem
: <a class="el" href="structrl_osi_cbs__t.html#a7f35532a7096659bc79f74db3e791e0e">rlOsiCbs_t</a>
</li>
<li>sensor
: <a class="el" href="structrl_recvd_gp_adc_data__t.html#a35a22da747bf4c3e6b5c11bda6587a6c">rlRecvdGpAdcData_t</a>
</li>
<li>settlingTime
: <a class="el" href="structrl_gp_adc_samples__t.html#ab36fef80f1b98c30453458237fd9757f">rlGpAdcSamples_t</a>
</li>
<li>sigImgPowerCqVal
: <a class="el" href="structrl_rf_sig_img_power_cq_data__t.html#af5ad0f0f037fdbd0502b570925edcd73">rlRfSigImgPowerCqData_t</a>
</li>
<li>sigLvl
: <a class="el" href="structrl_test_source_object__t.html#a9127dbdd2005546bb8a6144123dffb33">rlTestSourceObject_t</a>
</li>
<li>signalBuffEnables
: <a class="el" href="structrl_ext_ana_signals_mon_conf__t.html#a7eb777377e935f47ccf885dc3967d3f0">rlExtAnaSignalsMonConf_t</a>
</li>
<li>signalEnables
: <a class="el" href="structrl_pll_contr_volt_mon_conf__t.html#a2a550ec4330ac37364437c65ffc172e5">rlPllContrVoltMonConf_t</a>
</li>
<li>signalInpEnables
: <a class="el" href="structrl_ext_ana_signals_mon_conf__t.html#a47fdc21b480ceb5e6fb7f89b9aa9953b">rlExtAnaSignalsMonConf_t</a>
</li>
<li>signalSettlingTime
: <a class="el" href="structrl_ext_ana_signals_mon_conf__t.html#af3218be31d46af528f2ed9acc980bdda">rlExtAnaSignalsMonConf_t</a>
</li>
<li>signalThresh
: <a class="el" href="structrl_ext_ana_signals_mon_conf__t.html#aba3243fb3bd820d1beb820baa139961a">rlExtAnaSignalsMonConf_t</a>
</li>
<li>slopeConst
: <a class="el" href="structrl_loopback_burst__t.html#a78ee2443c1f2b9173399476d91a8f5db">rlLoopbackBurst_t</a>
</li>
<li>spawnQueue
: <a class="el" href="structrl_driver_data__t.html#a03124ebc2cf2ed3f844e4a4b97d92d5c">rlDriverData_t</a>
</li>
<li>srcClkDiv
: <a class="el" href="structrl_mcu_clk_cfg__t.html#a50a4b8ede44b91c0dbb98248be1a72ee">rlMcuClkCfg_t</a>
, <a class="el" href="structrl_pmic_clk_cfg__t.html#adbdfb6eb66107cb693b5b7708f8c20a8">rlPmicClkCfg_t</a>
</li>
<li>startCmd
: <a class="el" href="structrl_sub_frame_start_cfg__t.html#a40222539b47a59615e497bafa831b0ae">rlSubFrameStartCfg_t</a>
</li>
<li>startFreqConst
: <a class="el" href="structrl_cont_mode_cfg__t.html#a886af25edba869fa0607969111600ad8">rlContModeCfg_t</a>
, <a class="el" href="structrl_profile_cfg__t.html#a2ca7214b0358c1159094fa5f568d469b">rlProfileCfg_t</a>
</li>
<li>startFreqVar
: <a class="el" href="structrl_chirp_cfg__t.html#a75cf021be31554a64121856d6d498ec3">rlChirpCfg_t</a>
</li>
<li>startStop
: <a class="el" href="structrl_frame_trigger__t.html#ab4b45e0bd93c9d3be75356d5d14fd958">rlFrameTrigger_t</a>
</li>
<li>status
: <a class="el" href="structrl_start_complete__t.html#aa332481d38cbab5c8933ccb161230f95">rlStartComplete_t</a>
</li>
<li>statusFlags
: <a class="el" href="structrl_mon_dcc_clk_freq_rep__t.html#a986dae9bd082c81fe27b28beb6507d6b">rlMonDccClkFreqRep_t</a>
, <a class="el" href="structrl_mon_ext_ana_sig_rep__t.html#a8734d2d480450a8f72b72544612ba1b1">rlMonExtAnaSigRep_t</a>
, <a class="el" href="structrl_mon_gpadc_int_ana_sig_rep__t.html#a68b60e03d11a9d90919775bd0b441b5a">rlMonGpadcIntAnaSigRep_t</a>
, <a class="el" href="structrl_mon_pll_con_volt_rep__t.html#a65fd4401b5e938ddb1ca90ba6b17e2a2">rlMonPllConVoltRep_t</a>
, <a class="el" href="structrl_mon_pmclklo_int_ana_sig_rep__t.html#a9a645e8222de79d219a0713d1a89bb73">rlMonPmclkloIntAnaSigRep_t</a>
, <a class="el" href="structrl_mon_rx_gain_ph_rep__t.html#a986c56cfa803ab481b677fe022c9bd7c">rlMonRxGainPhRep_t</a>
, <a class="el" href="structrl_mon_rx_if_stage_rep__t.html#aabdbd7b71e9b7b50fab528cc6f8c1a4a">rlMonRxIfStageRep_t</a>
, <a class="el" href="structrl_mon_rx_int_ana_sig_rep__t.html#a2adec881a2b2e36be3cfac1ee4b606e7">rlMonRxIntAnaSigRep_t</a>
, <a class="el" href="structrl_mon_rx_mixr_in_pwr_rep__t.html#a72e02036a9c40a0396706db0f34fa4b8">rlMonRxMixrInPwrRep_t</a>
, <a class="el" href="structrl_mon_rx_noise_fig_rep__t.html#a0d1b7619216abb0669f7e64d22fbed68">rlMonRxNoiseFigRep_t</a>
, <a class="el" href="structrl_mon_synth_freq_rep__t.html#a40f591a8e64b9fe38d5e9dc3ce34b72d">rlMonSynthFreqRep_t</a>
, <a class="el" href="structrl_mon_temp_report_data__t.html#aae1c30a0b4d8a6f1c8a669a6df8a3d56">rlMonTempReportData_t</a>
, <a class="el" href="structrl_mon_tx_ball_break_rep__t.html#a77c53c56b411e8ca34c320a60a308ac3">rlMonTxBallBreakRep_t</a>
, <a class="el" href="structrl_mon_tx_bpm_rep__t.html#a039e9a9ac03db915be436e202ab46f4d">rlMonTxBpmRep_t</a>
, <a class="el" href="structrl_mon_tx_gain_pha_mis_rep__t.html#a12b59d7b76cc1ae4ec700cda0c804e99">rlMonTxGainPhaMisRep_t</a>
, <a class="el" href="structrl_mon_tx_int_ana_sig_rep__t.html#acf63f042811856d39889e95c8d3ce656">rlMonTxIntAnaSigRep_t</a>
, <a class="el" href="structrl_mon_tx_pow_rep__t.html#a73705a5c49ad54d57e6d5f81e325df75">rlMonTxPowRep_t</a>
</li>
<li>subFrameCfg
: <a class="el" href="structrl_adv_frame_seq_cfg__t.html#abbf7c8cb78e5a171ddeebfb6aaa0a92c">rlAdvFrameSeqCfg_t</a>
</li>
<li>subframeDataCfg
: <a class="el" href="structrl_adv_frame_data_cfg__t.html#aa96eb2a160a18e96e2c8fa9df2066823">rlAdvFrameDataCfg_t</a>
</li>
<li>subFramePeriodicity
: <a class="el" href="structrl_sub_frame_cfg__t.html#af0de27e075a49d99a186b215b06c7cb3">rlSubFrameCfg_t</a>
</li>
<li>subFrameTrigger
: <a class="el" href="structrl_adv_frame_seq_cfg__t.html#aec32ef0f9e9a4e8602421c332eeed0bc">rlAdvFrameSeqCfg_t</a>
</li>
<li>supplyMonIrDrop
: <a class="el" href="structrl_rf_ldo_bypass_cfg__t.html#a7ee5719e4eafe5ce8bcc0ca966765766">rlRfLdoBypassCfg_t</a>
</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
